@charset "utf-8";
*{margin:0px;padding:0px; list-style:none; font-size:12px; font-family:Arial, Helvetica, sans-serif}
body{overflow-x:hidden; background:#ffff;}
a{ text-decoration:none; border:0px;}
a img { border:opx;}
img{display:block;margin:0px; padding:0px; border:0px;}
#logo{height:71px; width:100%; background :url(../images/topbg.jpg); border-top:0px solid #a9b6bc;border-bottom:1px solid #a9b6bc; margin:1px 0px;}
#logo .logo_content{height:71px;width:1000px;margin:0 auto;}
#logo .logo_content .logo_left{ float:left; widows:213px;}
#logo .logo_content .logo_right{ float:right; width:185px; padding-top:30px; text-align:right; padding-right:1px;}

#logo .logo_content .logo_right a{text-decoration:none; font-family:"微软雅黑"; display:block;width:80px; height:25px; line-height:25px; text-align:center; background :url(../images/lan.png); color:#595757;}
#logo .logo_content .logo_right a:hover{background :url(../images/lanh.png); color:#333333;}
#dianzi{ margin-top:15px;background:url(../images/dz.png) no-repeat; background-position:right;}
.biggreatnews { height:25px; background:url(../images/greatnewsbg.jpg); border-top:1px solid #fbfbfd;border-bottom:1px solid #fff; line-height:25px;}
.smagreatnews{height:25px; width:1002px; margin:0 auto; line-height:25px; font-size:12px;color:#333; background:url(../images/greatnews2.jpg) left 0px no-repeat; text-indent:30px; font-family:"微软雅黑"}

.smagreatnews span{color:#f7b771;}
.smagreatnews font{color:#444;}
.smagreatnews a{padding:0 5px;color:#444;}
.smagreatnews a:hover{color:orange;}
/*banner*/
#focus {height:312px; position:relative; margin:0 auto;overflow:hidden; border-bottom:1px solid #a9b6bc;}
#focus ul {height:312px; position:absolute; display:block;overflow:hidden;}
#focus ul li {float:left; height:312px;position:relative;display:block;}
#focus ul li img { display:block; height:312px; margin:0 auto; width:1002px;}
#focus .btnBg {position:absolute; width:100%;height:25px;  bottom:0; background:#738896;}
#focus .btn {position:absolute; width:80%; margin:0 auto; height:20px; bottom:5px; padding-left:0px; text-align:right;  font-family:"微软雅黑"; color:#f9b700;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:13px; height:20px; line-height:20px; text-align:center; font-size:12px;  margin-left:0px; cursor:pointer; color:#fff; background:url(../images/aa.png) -3px 0px; }
#focus .btn span.on {background:url(../images/ah.png) -3px 0px;}

.bigquick{ height:141px; background:#e3e8ec; text-align:center; border-bottom:1px #a9b6bc solid; border-top:1px solid #a9b6bc; padding-top:7px; clear:both}
.bigquick a{ display:block; margin:0px 5px; border:1px solid #738896; width:236px; height:113px; margin-top:10px; float:left;padding:1px; padding-top:0px;}
.bigquick a:hover{margin-top:8px; border:1px solid #f68220;}
.bigquick a img{ margin:0px; padding:0px;}

#bigmap{ height:180px; background:#738290; padding-top:25px; clear:both}
#bigmap table { display:block; margin:0 auto;}
#bigmap table .tt{color:orange; font-size:15px; font-weight:bold;font-family:"微软雅黑"; text-align:left; padding-left:2px;}
#bigmap table ul { display:block; margin:0px; padding:0px;padding-left:2px;}
#bigmap table ul li{ display:block; height:17px; line-height:17px; clear:both}
#bigmap table ul a{ color:#FFFFFF; display:block; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:normal}
#bigmap table ul a:hover{ color:orange;}
#bigmap table ul li span{ display:block; float:right;padding-right:8px;}
#bigmap table ul li span a{ color:orange; text-indent:30px;}


.bigcopyrights{ border-bottom:1px #a9b6bc solid; border-top:1px #fff solid; background:url(../images/copybg.jpg); height:24px;}
.smallcopyrights{  width:1002px; margin:0 auto;height:24px;}
.smallcopyrights span {text-indent:8px; font-family:"微软雅黑";line-height:24px;color:#444; display:block; width:500px; float:left;}
.smallcopyrights div{font-family:"微软雅黑";line-height:24px;color:#2092aa; display:block; width:460px; float:right; text-align:right;padding-right:8px;}
.smallcopyrights div a{ text-decoration:none; padding:0 4px; color:#333333;}
.smallcopyrights div a:hover{ color:orange;}
.bottomline{height:57px; background:#e3e8ec; text-align:center; clear:both}
#gotopbtn {
        width:90px;
        height:49px;
        background:url(../images/top.png);
        cursor:pointer;
		margin:0 auto;
}


.bigpos{background:url(../images/greatnewsbg.jpg); height:25px; border-bottom:1px solid #a9b6bc;line-height:25px; margin-top:2px;}
.pos{ height:25px;width:957px; margin:0 auto; padding:0px 30px; padding-left:15px;}
.pos span{ display:block; width:480px;font-family:"微软雅黑";font-size:13px; font-weight:bold; float:left; text-align:left;}
.pos p{ display:block; width:350px; text-align:right; float:right;font-family:"微软雅黑";font-size:12px;}
.content { width:942px; height:auto;margin:0 auto;padding:20px 30px; clear:both;font-family:"微软雅黑";}
.content p,.content span{ line-height:20px;}
.content p span strong{font-size:16pxfont-family:"微软雅黑";}
content p span strong{font-size:16px;font-family:"微软雅黑";}
.content p span strong{font-size:16px;font-family:"微软雅黑";}
.content p span span{font-size:16px;font-family:"微软雅黑";}

#newslist{ width:972px; height:auto;margin:0 auto;padding:20px 0px; padding-left:30px; clear:both;font-family:"微软雅黑"; }

#newslist  div{ display:block;font-weight:normal;font-family:"微软雅黑"; font-size:12px; border:0px; height:24px; line-height:24px; padding-right:10px; padding-bottom:0px; padding-left:0px; width:445px; border-right:1px solid #CCCCCC; float:left; margin-top:0px; margin-right:22px; margin-bottom:0px;}
#newslist  div i{display:block; float:left; font-size:30px; color:orange; font-style:normal; width:10px;}
#newslist div a{display:block; float:left; text-decoration:none; color:#000;width:285px;}
#newslist div a:hover{ color:orange;}
#newslist div span{ float:right; display:block; padding-right:25px; width:110px; text-align:right; }
#newcon p{ line-height:25px;}
#newcon img{ display:block; margin:0 auto;}